#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.11
visibility:           public
id:                   x509-validation-1.6.11-2E7C9WvGJTT2xeFRFU6ep9
key:                  x509-validation-1.6.11-2E7C9WvGJTT2xeFRFU6ep9
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  e303fb2fb35569d991f5c3c3581e5a51
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/x509-validation-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/x509-validation-1.6.11
hs-libraries:         HSx509-validation-1.6.11-2E7C9WvGJTT2xeFRFU6ep9
depends:
    asn1-encoding-0.9.6-JWjfgsVS6ou8h9nh1qBoL7
    asn1-types-0.3.4-GthUbVtCbg4Dljkx52VODA base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.28-Kde43ZVmc9p1nh94wcqdpo
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    hourglass-0.2.12-5ojspbkc2ov7v6RAr3NipG
    memory-0.15.0-57daFrxs7raALQDe4XhHzD mtl-2.2.2
    pem-0.2.4-LE1PN79OD0T1iXd4heYwbk x509-1.7.5-6YscUX81d7E4xjvPsH6hhs
    x509-store-1.6.7-HbJOFKQnPmt81mPgMgDfaD

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

